<?PHP header('Content-Type: text/html; charset=windows-1252');
if($checkerrA == "on"){include("configure/checkerror-a.inc.php");}
if(isset($_COOKIE["xlanguage"])){
$tlanguage=$_COOKIE["xlanguage"];
}else{
include("./configure/configadmin.inc.php");
$tlanguage=$adlanguage;
}
include("./languages/de/general.inc.php");
include("./languages/$tlanguage/general.inc.php");
?>
<!DOCTYPE html>
<html lang="<?PHP echo $languageW;?>">
<head>
<meta charset="<?PHP echo $wcodeweb;?>">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="HandheldFriendly" content="True">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<title><?PHP echo $tlogin1." - ".$tproject;?></title>
<?PHP include("./languages/metacodes.inc.php");?>
<meta name="robots" content="noindex,nofollow">
<meta name="language" content="<?PHP echo $tlanguage;?>">
<meta name="LMs-check" content="LMsOS4">
<meta name="software" content="© 2007-<?PHP echo $year;?> LMs® Software">
<link rel="shortcut icon" href="images/favicon.ico">
<link href="styles/fonts2/raleway-v12-latin.css?family=Raleway" rel="stylesheet">
<link href="styles/fonts2/source-sans-pro-v11-latin.css?family=Source+Sans+Pro:400,600" rel="stylesheet">
<link href="styles/css/bootstrap.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/animate.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/LMs-animate.min.css" rel="stylesheet" type="text/css">
<link href="styles/css/LMs-admin.min.css" rel="stylesheet" type="text/css">
<?PHP if($adlanguage == "es" or $tlanguage == "es"){?>
<link href="styles/css/standard-small.css" rel="stylesheet" type="text/css">
<?PHP } ?>
<?PHP if($skin == "skin-black-SE"){$skin="skin-black";$skinSE="skin-black-SE";}else{$skin=$skin;$skinSE="";}
if($skin != ""){ echo "<link href='styles/css/".$skin.".min.css' rel='stylesheet' type='text/css' media='all'>
";
} ?>
<!--[if lt IE 9]>
<script src="styles/js/html5shiv.min.js"></script>
<script src="styles/js/respond.min.js"></script>
<![endif]-->
<?PHP include("./languages/comments.inc.php");?>
<!-- <?PHP echo $tlicenseInfo3.": ".$firstname." ".$lastname;?> - <?PHP echo $tproduct;?>: <?PHP echo $productid;?> -->
</head>
<body class="login-body" onload="content();">
<script><!--
function content(){
var timer;
timer=setTimeout('location="os/index.php"',10000)
}
// --></script>
<?PHP 
$delfile1="./configure/codes.inc.php";
$delfile2="./configure/codes2.inc.php";
if (file_exists($delfile1)){unlink($delfile1);}
if (file_exists($delfile2)){unlink($delfile2);}
@setcookie("pass_lost",$passlost,time() - 3600);
?>
<?PHP $tlanguageX1=strtoupper($adlanguage);
$tlanguageX2=strtoupper($tlanguage);
//$tlanguageX2=$tlanguage;
include("./function/skin2.inc.php");
?>
<div class="login-header1">
<a href="<?PHP echo $wsCreator2;?>" target="blank" class="login-logo1">
<img src="images/<?PHP echo $adstyle1."/".$wsCreatorLogo2;?>" alt="<?PHP echo $wsCreator2Text1;?>">
</a>
</div>

<div id="login-pos1">

<div class="login-placeholder-mobil"></div>

<div class="login-box1">

<div class="ph25"></div>
<span><a href="os/index.php"><i class="fa fa-refresh fa-spin login-animateRefresh"></i></a> </span><span class="login-starttitle1"> <?PHP echo $loginStartInfo1;?></span>
<div class="ph20"></div>

<div id="login-animate1">
<div class="animated fadeInLeft login-startcontent1"><?PHP echo $loginStartInfo2;?></div>
</div>
<div class="ph10"></div>

<div id="login-animate1">
<div class="animated fadeInLeft fadeInLeft1sLogin login-startcontent1"><?PHP echo $loginStartInfo2a." ".$tlanguageX1;?>...</div>
</div>
<div class="ph10"></div>

<?PHP if($adlanguage != "$tlanguage"){ ?>
<div id="login-animate1">
<div class="animated fadeInLeft fadeInLeft2sLogin login-startcontent1">
<span class="login-animate-color"><?PHP echo $loginStartInfo2a." ";?></span>
<span class="animated fadeInLeft fadeInLeft3sLogin login-animate-color"><?PHP echo $tlanguageX2." ".$loginStartInfo2b;?>...</span>
</div>
</div>
<div class="ph10"></div>
<?PHP }?>

<div id="login-animate1">
<div class="animated fadeInLeft fadeInLeft4sLogin login-startcontent1"><?PHP echo $loginStartInfo3;?>

<span class="animated fadeInLeft fadeInLeft5sLogin login-animate-color"><?PHP echo $loginStartInfo4;?></span>
</div>

</div>
<div class="ph10"></div>

<?PHP include("./".$SYSD."/check-spacedata.inc.php");if($spaceFull != 0){ ?>
<div id="login-animate1">
<div class="animated fadeInLeft fadeInLeft6sLogin login-startcontent1"><?PHP echo $loginStartInfo5;?></div>
</div>
<div class="ph10"></div>
<?PHP } ?>

<div id="login-animate1">
<div class="animated fadeInLeft fadeInLeft7sLogin login-startcontent1"><?PHP echo $loginStartInfo6;?></div>
</div>
<div class="ph20"></div>

<div class="animated fadeInLeft fadeInLeft8sLogin login-startcontent1"><a href="os/index.php" class="login-link2"><?PHP echo $loginStartInfo7;?></a></div>

<div class="ph20"></div>

</div><!-- close login-box1 -->

<div class="login-footer1">
<a href="<?PHP echo $wsCreator1;?>" target="blank" class="login-link3"><?PHP echo $wsCreator1Text1;?></a>
</div>

<div class="ph150"></div>
</div><!-- close login-pos1 -->

<?PHP 
include("./function/timestamp.inc.php");
$lastloginX="<?PHP 
\$lastlogin='$timestamp';
\$dateX='$timestampA';
\$clockX='$timestampB';
?>";
$savefile1="configure/lastlogin.inc.php";
$handle=fopen($savefile1, "w");
fwrite($handle,$lastloginX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile1, 0644);
umask($oldumask);

@$timestamp=time();
$countdown=time()+($timeout1);
$countdownX="var timeStamp = '$countdown';";
$savefile2="configure/countdown.js";
$handle=fopen($savefile2, "w");
fwrite($handle,$countdownX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile2, 0644);
umask($oldumask);

include("./".$SYSD."/check-spacedata-a.inc.php");
include("./function/timestamp.inc.php");
$spacedatachecktimeT=$timestamp;
$spacedatachecktimeD=$timestampZ;
$du=0;
$spaceUsed ="";
$checkdokumentroot=$_SERVER['DOCUMENT_ROOT'];
$spacePath=$checkdokumentroot;
exec("du -s $spacePath", $du);
@$spaceUsed = preg_split('/ /', $du[0]);
@$spaceUsed = $spaceUsed[0] / 1024;
$spaceUsed = round($spaceUsed,2);
$spaceFull=$spaceUsed;
if($spacedataTest == 1){$spaceFull=$spaceFull+$spaceFull2;}
if($spaceAll == 0 or $spaceFull == 0){
$spaceFull=0;
$spaceFree=0;
$spaceAllPercent=0;
$spaceFullPercent=0;
$spaceFreePercent=0;
$spaceFullX=0;
$spaceFreeX=0;
}else{
$spaceAllPercent=100;
$spaceFree=$spaceAll - $spaceFull;
$spaceFreePercent=100 - (100 / $spaceAll * $spaceFull);
$spaceFullPercent=100 - $spaceFreePercent;
}
if($spaceFreePercent < 0){
$spaceFree=0;
$spaceFreePercent=0;
$spaceFullPercent=100;
}
$spaceFreeZ=number_format($spaceFree,1,",",".");
if($spaceFull == "" or $spaceFull == 0){$spaceGo=0;}else{$spaceGo=1;}
if($spaceFree <= $spaceCheck){$spacedataW=1;}else{$spacedataW=0;}
if($spaceFree == 0){$spacedataF=1;$spacedataW=0;}else{$spacedataF=0;}
if($spaceFull == 0){
$savefile="./".$SYSD."/check-spacedata.inc.php";
$savedataX="<?PHP 
\$spacedatachecktimeD='';
\$spacedatachecktimeT='';
\$spaceAllX='0';
\$spaceFull='0';
\$spaceFullPercent='0';
\$spaceFreeZ='0';
\$spaceFree='0';
\$spaceFreePercent='0';
\$spaceCheck='-';
\$spaceGo='0';
\$spacecheckFalseF='0';
\$spacecheckFalseW='0';
?>";
$handle=fopen($savefile, "w");
fwrite($handle,$savedataX);
fclose($handle);
}else{
$savefile="./".$SYSD."/check-spacedata.inc.php";
$savedataX="<?PHP 
\$spacedatachecktimeD='$spacedatachecktimeD';
\$spacedatachecktimeT='$spacedatachecktimeT';
\$spaceAllX='$spaceAll';
\$spaceFull='$spaceFull';
\$spaceFullPercent='$spaceFullPercent';
\$spaceFreeZ='$spaceFreeZ';
\$spaceFree='$spaceFree';
\$spaceFreePercent='$spaceFreePercent';
\$spaceCheck='$spaceCheck';
\$spaceGo='$spaceGo';
\$spacecheckFalseF='$spacedataF';
\$spacecheckFalseW='$spacedataW';
?>";
$handle=fopen($savefile, "w");
fwrite($handle,$savedataX);
fclose($handle);
}
?>

<script src="styles/plugins/jQuery/jquery.min.js"></script>
<script src="styles/js/bootstrap.min.js"></script>

<?PHP //include("./function/errorlogfile.inc.php");?>
</body>
</html>